snd_ctl_free_one
Prev | Chapter 24. Sound Devices | Next

## Name

snd_ctl_free_one — release the control instance

## Synopsis

`void snd_ctl_free_one (` | struct snd_kcontrol * | kcontrol`)`;

## Arguments

`kcontrol`

  the control instance

## Description

Releases the control instance created via `snd_ctl_new` or `snd_ctl_new1`. Don't call this after the control was added to the card.

Prev | Up | Next
snd_ctl_new1 | Home | snd_ctl_add